
VIRTUAL CREDIT CARD - Bug #15494

Android [VCC] [CARD MGMT][RESET PIN] To remove (i) from the Credit Card info screen ###9370

09 January 2023 11:33 AM - Daniel Wong

Status: Pending Close Start date: 09 January 2023

Priority: Normal Due date:  

Assignee: Daniel Wong % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

To remove (i) from the Credit Card info screen

History

#1 - 09 January 2023 12:09 PM - Abdul Halim Baharom

- Status changed from New to Resolved

- Assignee changed from Abdul Halim Baharom to Daniel Wong

Fixed

#2 - 12 January 2023 11:23 AM - Daniel Wong

- Status changed from Resolved to Pending Close

Files

Untitled.png 93.3 KB 09 January 2023 Daniel Wong
